id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
field.cpp File Reference
`#include "field_impl.h"`
`#include "id3/utils.h"`
`#include "field_def.h"`
`#include "frame_def.h"`
`#include "readers.h"`
`#include <assert.h>`
`#include "string.h"`

Go to the source code of this file.

## Functions
ID3_FrameDef * | ID3_FindFrameDef (ID3_FrameID id)
ID3_FrameID | ID3_FindFrameID (const char *id)

## Function Documentation

ID3_FrameDef* ID3_FindFrameDef | ( | ID3_FrameID | id | ) |

Definition at line 1077 of file field.cpp.

ID3_FrameID ID3_FindFrameID | ( | const char * | id | ) |

Definition at line 1094 of file field.cpp.